@media only screen and (max-width: 992px) {
    body {
        padding: 0;
    }

    .indexSwiper {
        height: 100vh;
    }

    .indexSwiper .swiper-slide img {
        top: 0;
        width: auto;
        min-width: 100%;
        height: 100%;
    }

    .indexSwiper .swiper-pagination {
        bottom: 40px;
    }

    .menuToggleBtn {
        top: 14px;
        /*left: 5px;*/
    }

    .menu .menuText {
        left: 12px;
        top: 48px;
    }

    .menu .menuText .menuLabel:first-child {
        margin-bottom: 20px;
    }

    .menu .menuText .menuLabel > a {
        font-size: 28px;
        line-height: 1.6;
    }

    .menu .menuText .menuLabel:first-child > a {
        font-size: 36px;
    }

    .menu .menuText .menuLabel .menuDrop li a {
        line-height: 1.6;
    }

    .articleMain {
        max-width: 100%;
        width: 100%;
        margin: 60px auto 100px;
        padding: 0 5%;
    }

    footer {
        padding: 0 20px;
    }

    .footerFixed {
        right: 0;
        bottom: 8px;
    }


    .cursorImg {
        opacity: 0;
    }

    .newsMain {
        margin: 60px 10px 20px;
    }

    .newsList li .img {
        /*height: 200px;*/
    }

    .newsList li .con h2 {
        font-size: 1.2rem;
        margin: 1.5rem 0 1.2rem;
    }
}

@media only screen and (max-width: 768px) {
    .articleMain {
        margin: 60px auto;
        padding: 0 12px;
    }

    .waterfall-row {
        gap: 5px;
        margin-bottom: 5px;
    }

}

@media (hover: none), (pointer: coarse) {
    .waterfall-caption,
    .waterfall-caption:hover {
        opacity: 0;
        background: transparent;
    }
}

@media only screen and (max-width: 540px) {
    .menu .menuText .menuLabel:first-child > a {
        font-size: 28px;
    }

    .menu .menuText .menuLabel > a {
        font-size: 24px;
    }

    .menu .menuText .menuLabel .menuDrop li a {

        font-size: 20px;
    }

    .newsMain {
        margin: 60px 10px 0;
    }

    .newsList li {
        margin-bottom: 10px;
    }

    .newsList li .img {
        height: 120px;
    }

    .newsList li .con h2 {
        font-size: 1rem;
        margin: 1.2rem 0 .5rem;
    }

    .pagination {
        margin-bottom: 0;
    }

}

@media only screen and (max-width: 370px) {

}

